/* CSS Fixes for IE 8 */
  
.front-page-header-decoration {        
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";     
}
.front-page-header-decoration:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";    
}

.flexslider-front-page .flex-direction-nav a {
    background-color: transparent;
    background-image: url("../../queensbase_omega/images/slideshow_nav.png");    
    height: 74px;
    width: 75px;
}

.flexslider-front-page .flex-direction-nav .flex-prev {
    background-position: -200px -200px;
}
.flexslider-front-page .flex-direction-nav .flex-next {
    background-position: -300px -200px;
}

.flexslider-front-page .flex-direction-nav .flex-prev:hover {
    background-position: 0 -200px;
}
.flexslider-front-page .flex-direction-nav .flex-next:hover {
    background-position: -100px -200px;
}

.flexslider-front-page .flex-caption {
    width: 38%;
}    

.flexslider-front-page .flex-caption .slide-caption,
.frontpage-featured-content-caption-inner {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); /* the 99 prefix specifies 60% opacity in hex */
    zoom: 1;    
}

.frontpage-featured-content img {
    width: inherit;  /* Make images fill their parent's space. Solves IE8. */  
}